MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000227Community[OCCT] OCCT:Modeling Datapublic2002-03-13 14:282011-12-15 17:54
Reporteremo 
Assigned Toeap 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000227: Fuse error
DescriptionThis bug has been added by Xavier Lhomme xavier.lhomme@fr.thalesgroup.com at
http://www.opencascade.org/forumorg/bug.php?bug_id=33&f=8 [^] .

Incorrect result with missing faces after a fuse operation beetween the box and
the wedge.
TagsNo tags attached.
Test case number
Attached Fileszip file icon wrong_fuse.zip (2,621 bytes) 2002-03-13 10:29
gif file icon wrong_fuse.gif (3,018 bytes) 2002-03-13 10:30
zip file icon occ227fix_v1.zip (21,059 bytes) 2002-04-11 14:06
zip file icon occ227fix_v2.zip (21,031 bytes) 2002-04-17 14:14

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-03-13 18:30 vtn Assigned To bugmaster => ifv
2002-03-13 18:30 vtn Status new => assigned
2002-03-20 19:40 ifv Assigned To ifv => eap
2002-03-29 11:23 eap Status assigned => resolved
2002-04-04 20:36 bugmaster Status resolved => @-1@
2002-04-11 18:06 bugmaster CC => apv
2002-04-12 16:22 bugmaster CC => aki
2002-04-17 18:14 bugmaster CC => imv
2002-04-17 18:24 imv CC => bugmaster
2002-04-22 14:46 bugmaster Status @-1@ => verified
2002-07-30 13:24 bugmaster Status verified => closed
2002-07-30 13:24 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker